/*Familia typo*/
@font-face { font-family:Muli; src:url(../fonts/Muli-Regular.ttf);}

@import url('https://fonts.googleapis.com/css?family=Muli');


html {font-size: 16px; }
*{margin: 0; padding: 0;}
*{box-sizing: border-box;}
body {background: #ffffff;}
img{ }
header{position: relative;}
header img{width: 100%;}
header div img {width: 20%; margin: 0.2rem}

.fadupool{color: white; position: absolute; bottom:0.9rem;
	width:100%;
	text-align:center;
	font-family: 'Muli', arial, sans-serif;
	font-size:6rem;
	background-color:rgba(0, 0, 0, 0);
    line-height:13.75rem;
    letter-spacing: 0.5rem;}

.mapa img {margin: 2rem 3rem 0rem 3rem; width: 80%;}

.title h2{font-family: 'Muli'; color: orange; text-align: center; padding: 4rem 2rem 2rem 2rem; font-size: 1.2rem}


nav { background: #02a2c4; /* For browsers that do not support gradients */
background: -webkit-linear-gradient(left,  #02a2c4 , #38eab0); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(right,  #02a2c4, #38eab0); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(right,  #02a2c4, #38eab0); /* For Firefox 3.6 to 15 */
background: linear-gradient(to right,  #02a2c4 ,#38eab0); /* Standard syntax */ padding: 0.2rem; }
ul li {display: inline; font-family: 'Muli', arial, sans-serif; font-weight: bold} 
li a:hover {background-color: #696969; margin: 1.5rem; padding: 0.8rem; color: aliceblue;}
li a{list-style-type: none; text-decoration: none; line-height: 2rem; border-radius: 0.5rem; font-size: 0.9rem; margin: 2rem; font-family: 'Muli', arial, sans-serif; color: white;}

footer {background-color: #d6d6d6; padding: 2% 0% 2% 0%; margin: 5rem 0rem 0rem 0rem;}
footer p {font-size: 0.75rem; font-style: italic; font-weight: none; font-family: roboto, arial, sans-serif;  font-weight: normal; margin: 1rem 2rem 1rem 2rem;}

@media screen and (max-width:30rem) {
    
 header img{width: 100%}
    nav{width: 100%; word-spacing: -2rem; padding-top: 0.2rem; margin-top: -0.3rem}   
    
  .fadupool {font-family: 'Muli' sans-serif; font-size: 0.9rem; position: absolute; letter-spacing: 0.2rem; margin: -1rem auto -1.2rem; font-weight: 700; color: #02a2c4;}   
  
 .mapa img{width: 80%; margin: 0rem 0rem 0rem 0rem}
    
.title h2{font-family: 'Muli'; color: orange; text-align: center; padding: 3rem 6rem 2rem 6rem; font-size: 1rem}    
    
}

